<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src={{ plotly_js }} charset="utf-8"></script>
  </head>
  <body>
    <h1>{{ title }}</h1>
    <p>{{ g5k_attribute }}</p>
    {{ fig }}
  </body>
</html>
